A
{
FONT-WEIGHT: normal; 
Font-Size: 8pt;
Color: #000000;
FONT-FAMILY: Verdana, Arial, Helvetica;
TEXT-DECORATION: none;
TEXT-ALIGN: left
}
A:link
{
FONT-WEIGHT: normal; 
Font-Size: 8pt;
Color: #000000;
FONT-FAMILY:Verdana, Arial, Helvetica;
TEXT-DECORATION: none;
TEXT-ALIGN: left
}

A:visited
{
FONT-WEIGHT: normal; 
Font-Size: 8pt;
Color: #000000;
FONT-FAMILY:Verdana, Arial, Helvetica;
TEXT-DECORATION: none;
TEXT-ALIGN: left
}

A:active
{
FONT-WEIGHT: normal; 
Font-Size: 8pt;
Color: #000000;
FONT-FAMILY:Verdana, Arial, Helvetica;
TEXT-DECORATION: none;
TEXT-ALIGN: left
}

A:hover
{
FONT-WEIGHT: normal; 
Font-Size: 8pt;
Color: #000000;
FONT-FAMILY:Verdana, Arial, Helvetica;
TEXT-DECORATION: none;
TEXT-ALIGN: left
}


.categorylinks 
{
PADDING-RIGHT: 0px; 
PADDING-LEFT: 0px; 
LIST-STYLE-IMAGE: url(heart.png); 
PADDING-BOTTOM: 0px; 
MARGIN: 5px auto 10px 18px; 
PADDING-TOP: 0px;
}


.categorylinks LI 
{
PADDING-BOTTOM: 1px;
}

.categorylinks LI A 
{
PADDING-RIGHT: 1px; 
DISPLAY: block; 
PADDING-LEFT: 1px; 
FONT-WEIGHT: bold; 
FONT-SIZE: 12px; 
PADDING-BOTTOM: 3px; 
MARGIN-LEFT: -3px; 
COLOR: #000000; 
PADDING-TOP: 3px; 
BORDER-BOTTOM: #000000 1px solid; 
TEXT-DECORATION: none;
}

.categorylinks A:visited 
{
COLOR: #000000
}

.categorylinks A:active
{
    TEXT-DECORATION: none;
}

.categorylinks A:hover 
{
BACKGROUND: #000000; 
COLOR: #000000; 
TEXT-DECORATION: none;
}

.text
{
PADDING-RIGHT: 0px; 
MARGIN-TOP: 3px; 
PADDING-LEFT: 0px; 
PADDING-BOTTOM: 0px; 
MARGIN-LEFT: 3px; 
MARGIN-RIGHT: 5px; 
PADDING-TOP: 0px; 
TEXT-DECORATION: none;
FONT: 80% Verdana; 
COLOR: #000000; 
FONT-SIZE: 11px;
}



.menuCell_1 
{
	
FONT-WEIGHT: bold; 
FONT-SIZE: 10px; 
TEXT-TRANSFORM: uppercase; 
COLOR: #FFFFFF; 
BACKGROUND-COLOR: #0995C6; 
TEXT-DECORATION: none
}
.menuCell_1 A {
	FONT-WEIGHT: bold; TEXT-TRANSFORM: uppercase; COLOR: #ffffff; TEXT-DECORATION: none
}
.menuCell_active1 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; TEXT-TRANSFORM: uppercase; COLOR: #ffffff; BACKGROUND-COLOR: #05536E; TEXT-DECORATION: none
}
.menuCell_active1 A {
	FONT-WEIGHT: bold; TEXT-TRANSFORM: uppercase; COLOR: #ffffff; TEXT-DECORATION: none
}
.menuCell_2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; TEXT-TRANSFORM: uppercase; COLOR: #ffffff; BACKGROUND-COLOR: #eb8215; TEXT-DECORATION: none
}
.menuCell_2 A {
	FONT-WEIGHT: bold; TEXT-TRANSFORM: uppercase; COLOR: #ffffff; TEXT-DECORATION: none
}
.menuCell_active2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; TEXT-TRANSFORM: uppercase; COLOR: #eb8215; BACKGROUND-COLOR: #f4ca06; TEXT-DECORATION: none
}
.menuCell_active2 A {
	FONT-WEIGHT: bold; TEXT-TRANSFORM: uppercase; COLOR: #eb8215; TEXT-DECORATION: none
}

.adv1
{
	
FONT-WEIGHT: bold; 
FONT-SIZE: 15px; 
COLOR: #0042A5; 
LINE-HEIGHT: 25pt; 
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
TEXT-ALIGN: left
}


.news
{
	
FONT-WEIGHT: normal; 
FONT-SIZE: 8pt; 
COLOR: #000000; 
LINE-HEIGHT: 12pt; 
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
TEXT-ALIGN: left
}

.news:link
{
	
FONT-WEIGHT: normal; 
FONT-SIZE: 8pt; 
COLOR: #000000; 
LINE-HEIGHT: 12pt; 
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
TEXT-ALIGN: left
}
.news:visited
{
	
FONT-WEIGHT: normal; 
FONT-SIZE: 8pt; 
COLOR: #000000; 
LINE-HEIGHT: 12pt; 
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
TEXT-ALIGN: left
}
.news:active
{
	
FONT-WEIGHT: normal; 
FONT-SIZE: 8pt; 
COLOR: #000000; 
LINE-HEIGHT: 12pt; 
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
TEXT-ALIGN: left
}
.news:hover
{
	
FONT-WEIGHT: normal; 
FONT-SIZE: 8pt; 
COLOR: #000000; 
LINE-HEIGHT: 12pt; 
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
TEXT-ALIGN: left
}


.menu
{
FONT-WEIGHT: normal; 
FONT-SIZE: 8pt; 
COLOR: #000000; 
LINE-HEIGHT: 12pt; 
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
TEXT-DECORATION: none
}

.botton
{
    FONT-WEIGHT: bold; 
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    TEXT-DECORATION: none;
}

.botton:link
{
    FONT-WEIGHT: bold; 
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    TEXT-DECORATION: none;
}

.botton:visited
{
    FONT-WEIGHT: bold; 
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    TEXT-DECORATION: none;
}

.botton:hover
{
    FONT-WEIGHT: bold; 
    FONT-SIZE: 8pt;
    COLOR: ##C40000;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    TEXT-DECORATION: none;
    FONT-STYLE: normal;
}
.text5
{
    FONT-WEIGHT: normal; 
    FONT-SIZE: 8pt;
    COLOR: ##C40000;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    TEXT-DECORATION: none;
    FONT-STYLE: normal;
}
.text6
{
    FONT-WEIGHT: bold; 
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    TEXT-DECORATION: none;
    FONT-STYLE: normal;
}

marquee{font-family: Arial, monotype corsiva ; COLOR: #ffffff; font-size: 10pt; font-style: normal;}





input {BACKGROUND-IMAGE: url(bgimg.jpg); border-style:solid; border-width:0; border-color:#1304B6; FONT-FAMILY: Verdana, Arial, Helvetica; font-size: 8pt; TEXT-DECORATION: none;}

option {BACKGROUND-IMAGE: url(bgimg.jpg); border-style:solid; border-width:0; border-color:#1304B6; FONT-FAMILY: Verdana, Arial, Helvetica; font-size: 8pt; TEXT-DECORATION: none;}

select {BACKGROUND-IMAGE: url(bgimg.jpg); border-style:solid; border-width:0; border-color:#1304B6; FONT-FAMILY: Verdana, Arial, Helvetica; font-size: 8pt; TEXT-DECORATION: none;}

textarea {BACKGROUND-IMAGE: url(bgimg1.jpg); border-style:solid; border-width:0; border-color:#1304B6; FONT-FAMILY: Verdana, Arial, Helvetica; font-size: 8pt; TEXT-DECORATION: none;}

.form {FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-WEIGHT: bold;}





.body {FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-WEIGHT: bold;}
 
.body1 {FONT-SIZE: 8pt; COLOR: #D6FFFF; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-WEIGHT: bold;}
.body2 {FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-WEIGHT: bold;}




.MenuItem {
	PADDING-LEFT: 0px; font-size: 13px; DISPLAY: block; VERTICAL-ALIGN: middle; HEIGHT:25px; BACKGROUND-COLOR: #0042A5; BACKGROUND-IMAGE: url(ttav_18.jpg)
}
.MenuItem A:link {
      PADDING-LEFT: 0px; font-size: 13px; DISPLAY: block; VERTICAL-ALIGN: middle; FONT-WEIGHT: bold; HEIGHT:30px; BACKGROUND-IMAGE: url(ttav_18.jpg); VERTICAL-ALIGN: middle; COLOR:  #E8E8E8; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #0042A5; TEXT-DECORATION: none
}
.MenuItem A:visited {
	PADDING-LEFT: 0px; font-size: 13px; DISPLAY: block; VERTICAL-ALIGN: middle; FONT-WEIGHT: bold; HEIGHT:30px; BACKGROUND-IMAGE: url(ttav_18.jpg); VERTICAL-ALIGN: middle; COLOR: #E8E8E8; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #0042A5; TEXT-DECORATION: none
}
.MenuItem A:active {
	PADDING-LEFT: 0px; font-size: 13px; DISPLAY: block; VERTICAL-ALIGN: middle; FONT-WEIGHT: bold; HEIGHT:30px; BACKGROUND-IMAGE: url(ttav_18.jpg); VERTICAL-ALIGN: middle; COLOR: #E8E8E8; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #0042A5; TEXT-DECORATION: none
}
.MenuItem A:hover {
      PADDING-LEFT: 0px; font-size: 13px; DISPLAY: block; VERTICAL-ALIGN: middle; FONT-WEIGHT: bold; HEIGHT:30px; BACKGROUND-IMAGE: url(ttav_15.jpg); VERTICAL-ALIGN: middle; COLOR: #F5901F; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #0042A5; TEXT-DECORATION: none
}



.tdbg {
	BACKGROUND: url(index_8.jpg) repeat-x
} 
.tdbg1 {
	BACKGROUND: url(bg1.gif) repeat-x
}  

td {
font-family: Verdana, Arial, Helvetica; FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000
} 

.baslik{ font-size: 14pt; font-family:Arial,helvetica; color:#005088; text-align: left; text-decoration:none;}    
